
Jupiter - Zadanie #1571
Konfiguracja menu
2017-02-14 15:46 - Michał Komar

Status: Zamknięty Start date: 2017-02-14
Priority: Normalny Due date:
Assignee: Michał Komar % Done: 100%
Category: ui Estimated time: 0.00 hour
Target version: 0.3
Developer: Michał Komar Tester: Łukasz Waśkiewicz
Description
Utworzenie responsywnego menu z akcjami:
    -  Account
        -  View
        -  Change Password
    -  Publishing (dostępne dla redaktorów)
        -  Pending confirmations
        -  History
    -  Administration (adm)
        -  Users
        -  Databases (su)
        -  Publishers (su)
        -  Workflows (su)

Related issues:
Related to Jupiter - Zadanie # 1631: Poprawienie działania submenu Nowy 2017-04-18

Associated revisions
Revision cd3fc868 - 2017-02-15 16:02 - Michał Komar

refs #1571: Konfiguracja menu oraz zabezpieczenie websocketów

Revision 1d6532c2 - 2017-02-16 13:55 - Michał Komar

refs #1571: Konfiguracja menu

Revision bbd4b182 - 2017-03-16 10:12 - Michał Komar

refs #1571: Finalna (póki co) wersja menu

History
#1 - 2017-03-16 10:12 - Michał Komar
- Status changed from Nowy to Testowanie
- Assignee changed from Michał Komar to Łukasz Waśkiewicz
- % Done changed from 0 to 100
- Tester Łukasz Waśkiewicz added

Menu w wersji podstawowej jest już zrobione.
#2 - 2017-03-27 09:26 - Łukasz Waśkiewicz
- File jupiter_menu_responsive.jpg added
- Status changed from Testowanie to Odpowiedź
- Assignee changed from Łukasz Waśkiewicz to Michał Komar

menu działa, ograniczanie dostępu vs uprawnienia OK

jest mały problem z submenu w trybie responsywnym (screen) (po wybraniu opcji z menu, menu znika i pojawia się tylko submenu)

[może to być problem trybu responsywnego przeglądarki (w telefonie nie mogę wejść (cocos-devel działa) ale 9080 już nie ), ale to samo jest w FF i
chrome]

#3 - 2017-04-18 07:48 - Michał Komar
- Related to Zadanie #1631: Poprawienie działania submenu added

#4 - 2017-04-18 07:49 - Michał Komar
- Status changed from Odpowiedź to Testowanie
- Assignee changed from Michał Komar to Łukasz Waśkiewicz

Dodałem w poziązanych zadanie na poprawienie menu. Jeżeli reszta jest w porządku to zmien status na rozwiązany.

#5 - 2017-04-24 13:16 - Łukasz Waśkiewicz
- Status changed from Testowanie to Rozwiązany
- Assignee changed from Łukasz Waśkiewicz to Michał Komar

OK

#6 - 2017-06-06 11:56 - Michał Komar
- Status changed from Rozwiązany to Zamknięty

Files
jupiter_menu_responsive.jpg 45.1 KB 2017-03-27 Łukasz Waśkiewicz
